# Version SVN: $Id: user.delete.yml 11 2013-08-12 14:21:59Z sven.poeche $
subject: Delete account '[recipient:username]'
text: |
  Hello [recipient:username],

  to delete your account at '[portal:name]', just click on this link: <[recipient:linkDeleteConfirm]>

  Kind Regards,

  [portal:name]
  <[portal:link]>
